@font-face {
  font-family: 'webfont';
  font-display: swap;
  src: url('//at.alicdn.com/t/webfont_j8saltqf90j.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/webfont_j8saltqf90j.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/webfont_j8saltqf90j.woff2') format('woff2'),
  url('//at.alicdn.com/t/webfont_j8saltqf90j.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/webfont_j8saltqf90j.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/webfont_j8saltqf90j.svg#Alibaba-PuHuiTi-Bold') format('svg'); /* iOS 4.1- */
}
body *::selection {
  background-color: #61afb3;
  color: #fff;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-width: 1200px;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li {
  margin: 0;
  padding: 0;
}

body,
header,
main,
section,
footer,
div,
ul,
li,
span {
  box-sizing: border-box;
}

.heart {
  margin: 0 auto;
  width: 1000px;
}

header#top .top-bg {
  height: 250px;
  background-image: url("../img/top.png");
  background-size: cover;
  background-position: 50% 50%;
}
header#top nav {
  background-color: #047f84;
}
header#top nav .first-navlist {
  display: flex;
  justify-content: space-around;
  height: 50px;
}
header#top nav .heart{
  width:1100px;
}
header#top nav .first-navlist a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  line-height: 50px;
}
header#top nav .first-navlist > li {
  flex: 1;
  text-align: center;
  user-select: none;
}
header#top nav .first-navlist > li .second-navlist {
  background-color: #047f84;
  position: relative;
}
header#top nav .first-navlist > li .second-navlist li {
  height: 0;
  overflow: hidden;
  transition: height 0.3s;
}
header#top nav .first-navlist > li:hover {
  background-color: #279499;
}
header#top nav .first-navlist > li:hover .second-navlist > li {
  height: 50px;
}
header#top nav .first-navlist > li:hover .second-navlist > li:hover {
  background-color: #61afb3;
}

body main .row {
  display: flex;
}
body main .row section {
  flex: 1;
  margin: 0 16px;
}
body main .row section .tt-area {
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: auto;
  user-select: none;
  padding-bottom: 14px;
  border-bottom: 2px solid #e6dac5;
}
body main .row section .tt-area .tt-area-content {
  font-size: 24px;
  font-weight: 700;
  color: #047f84;
  letter-spacing: 3px;
  padding-left: 8px;
}
body main .row section .tt-area .tt-area-more a {
  text-decoration: none;
  color: #999;
}
body main .row section .news-area {
  padding-top: 25px;
}
body main .row section .news-area li {
  height: 50px;
  border-bottom: 1px solid #f1f1f1;
  display: flex;
  align-items: center;
}
body main .row section .news-area li:hover {
  box-shadow: 0px 0px 6px 0px rgba(12, 82, 105, 0.15);
  border-bottom: 0px;
  transition: 0.3s;
}
body main .row section .news-area li:hover a {
  color: #61b19f;
}
body main .row section .news-area li a {
  font-size: 16px;
  color: #4c4c4c;
  transition: color 0.3s;
  text-decoration: none;
}
body main .row section .news-area li a::selection {
  color:#fff;
  background-color: #047f84;
}
body main .row section .news-area li .date {
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  user-select: none;
  font-family: "webfont";
}
body main .row section .news-area li .date .day {
  color: #f87e62;
  font-size: 24px;
}
body main .row section .news-area li .date .yearmonth {
  color: #a8a8a8;
  font-size: 7px;
}

footer {
  height: 150px;
  background-image: url("../img/bottom.png");
  background-position: 50% 50%;
  background-size: cover;
  margin-top: 90px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  user-select: none;
}
footer .logo {
  display: flex;
  justify-content: space-around;
}
footer .logo .friend-link {
  display: flex;
  align-items: center;
  color: #4c4c4c;
}
footer .logo .friend-link ul {
  display: flex;
}
footer .logo .friend-link ul li {
  margin: 0 10px;
}
footer .logo .friend-link ul li a {
  color: #4c4c4c;
  text-decoration: none;
  transition: color 0.3s;
}
footer .logo .friend-link ul li a:hover {
  color: #61b19f;
}
footer .copyright {
  font-size: 14px;
  color: #999;
  text-align: center;
}